import { post } from '@/api/request';

const env = import.meta.env;
const PREFIX = env.VITE_API_PREFIX_PROJECT;

export const createProjectApi = (params: any) => {
  return post(`${PREFIX}project/add`, params);
};

export const queryProjectListApi = (params: any) => {
  return post(`${PREFIX}project/list`, params);
};

